=== debian/control ===
Source: linux-restricted-modules-hwe-5.11
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-5.11.0-46-generic (>= 5.11.0-46.51~20.04.1) [amd64],
 linux-headers-5.11.0-46-lowlatency (>= 5.11.0-46.51~20.04.1) [amd64],
 lsb-release,
 python3,
 python3-apt,
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/focal

Package: linux-modules-nvidia-390-generic-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.11.0-46-generic (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the generic-hwe-20.04 flavour
 Install extra signed nvidia-390 modules compatible with the generic-hwe-20.04 flavour.

Package: linux-modules-nvidia-470-generic-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.11.0-46-generic (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the generic-hwe-20.04 flavour
 Install extra signed nvidia-470 modules compatible with the generic-hwe-20.04 flavour.

Package: linux-modules-nvidia-495-generic-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-495-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-495-5.11.0-46-generic (= ${binary:Version}),
 ${nvk:nvidia-495},
Description: Extra drivers for nvidia-495 for the generic-hwe-20.04 flavour
 Install extra signed nvidia-495 modules compatible with the generic-hwe-20.04 flavour.

Package: linux-modules-nvidia-418-server-generic-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-418-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-418-server-5.11.0-46-generic (= ${binary:Version}),
 ${nvk:nvidia-418-server},
Description: Extra drivers for nvidia-418-server for the generic-hwe-20.04 flavour
 Install extra signed nvidia-418-server modules compatible with the generic-hwe-20.04 flavour.

Package: linux-modules-nvidia-450-server-generic-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-server-5.11.0-46-generic (= ${binary:Version}),
 ${nvk:nvidia-450-server},
Description: Extra drivers for nvidia-450-server for the generic-hwe-20.04 flavour
 Install extra signed nvidia-450-server modules compatible with the generic-hwe-20.04 flavour.

Package: linux-modules-nvidia-460-server-generic-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-460-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-460-server-5.11.0-46-generic (= ${binary:Version}),
 ${nvk:nvidia-460-server},
Description: Extra drivers for nvidia-460-server for the generic-hwe-20.04 flavour
 Install extra signed nvidia-460-server modules compatible with the generic-hwe-20.04 flavour.

Package: linux-modules-nvidia-470-server-generic-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-5.11.0-46-generic (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the generic-hwe-20.04 flavour
 Install extra signed nvidia-470-server modules compatible with the generic-hwe-20.04 flavour.

Package: linux-modules-nvidia-390-lowlatency-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.11.0-46-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the lowlatency-hwe-20.04 flavour
 Install extra signed nvidia-390 modules compatible with the lowlatency-hwe-20.04 flavour.

Package: linux-modules-nvidia-470-lowlatency-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.11.0-46-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the lowlatency-hwe-20.04 flavour
 Install extra signed nvidia-470 modules compatible with the lowlatency-hwe-20.04 flavour.

Package: linux-modules-nvidia-495-lowlatency-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-495-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-495-5.11.0-46-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-495},
Description: Extra drivers for nvidia-495 for the lowlatency-hwe-20.04 flavour
 Install extra signed nvidia-495 modules compatible with the lowlatency-hwe-20.04 flavour.

Package: linux-modules-nvidia-418-server-lowlatency-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-418-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-418-server-5.11.0-46-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-418-server},
Description: Extra drivers for nvidia-418-server for the lowlatency-hwe-20.04 flavour
 Install extra signed nvidia-418-server modules compatible with the lowlatency-hwe-20.04 flavour.

Package: linux-modules-nvidia-450-server-lowlatency-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-server-5.11.0-46-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-450-server},
Description: Extra drivers for nvidia-450-server for the lowlatency-hwe-20.04 flavour
 Install extra signed nvidia-450-server modules compatible with the lowlatency-hwe-20.04 flavour.

Package: linux-modules-nvidia-460-server-lowlatency-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-460-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-460-server-5.11.0-46-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-460-server},
Description: Extra drivers for nvidia-460-server for the lowlatency-hwe-20.04 flavour
 Install extra signed nvidia-460-server modules compatible with the lowlatency-hwe-20.04 flavour.

Package: linux-modules-nvidia-470-server-lowlatency-hwe-20.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-5.11.0-46-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the lowlatency-hwe-20.04 flavour
 Install extra signed nvidia-470-server modules compatible with the lowlatency-hwe-20.04 flavour.

Package: linux-modules-nvidia-465-generic-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-generic-hwe-20.04
Description: Extra drivers for nvidia-465 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -465 to -470.

Package: linux-modules-nvidia-460-generic-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-generic-hwe-20.04
Description: Extra drivers for nvidia-460 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -460 to -470.

Package: linux-modules-nvidia-455-generic-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-generic-hwe-20.04
Description: Extra drivers for nvidia-455 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -455 to -470.

Package: linux-modules-nvidia-450-generic-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-generic-hwe-20.04
Description: Extra drivers for nvidia-450 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -450 to -470.

Package: linux-modules-nvidia-440-generic-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-generic-hwe-20.04
Description: Extra drivers for nvidia-440 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -440 to -470.

Package: linux-modules-nvidia-435-generic-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-generic-hwe-20.04
Description: Extra drivers for nvidia-435 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -435 to -470.

Package: linux-modules-nvidia-440-server-generic-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-450-server-generic-hwe-20.04
Description: Extra drivers for nvidia-440-server for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -440-server to -450-server.

Package: linux-modules-nvidia-465-lowlatency-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-lowlatency-hwe-20.04
Description: Extra drivers for nvidia-465 for the lowlatency flavour (dummy transitional package)
 Transitional package for upgrades of -465 to -470.

Package: linux-modules-nvidia-460-lowlatency-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-lowlatency-hwe-20.04
Description: Extra drivers for nvidia-460 for the lowlatency flavour (dummy transitional package)
 Transitional package for upgrades of -460 to -470.

Package: linux-modules-nvidia-455-lowlatency-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-lowlatency-hwe-20.04
Description: Extra drivers for nvidia-455 for the lowlatency flavour (dummy transitional package)
 Transitional package for upgrades of -455 to -470.

Package: linux-modules-nvidia-450-lowlatency-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-lowlatency-hwe-20.04
Description: Extra drivers for nvidia-450 for the lowlatency flavour (dummy transitional package)
 Transitional package for upgrades of -450 to -470.

Package: linux-modules-nvidia-440-lowlatency-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-lowlatency-hwe-20.04
Description: Extra drivers for nvidia-440 for the lowlatency flavour (dummy transitional package)
 Transitional package for upgrades of -440 to -470.

Package: linux-modules-nvidia-435-lowlatency-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-lowlatency-hwe-20.04
Description: Extra drivers for nvidia-435 for the lowlatency flavour (dummy transitional package)
 Transitional package for upgrades of -435 to -470.

Package: linux-modules-nvidia-440-server-lowlatency-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-450-server-lowlatency-hwe-20.04
Description: Extra drivers for nvidia-440-server for the lowlatency flavour (dummy transitional package)
 Transitional package for upgrades of -440-server to -450-server.

Package: linux-objects-nvidia-390-5.11.0-46-generic
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 5.11.0-46 (objects)
 This package contains the Linux kernel nvidia modules for version 5.11.0-46.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-generic* meta-packages,
