## linux-restricted-modules-hwe-5.11 5.11.0-61.61

=== debian/changelog ===
linux-restricted-modules-hwe-5.11 (5.11.0-61.61) focal; urgency=medium

  * Master version: 5.11.0-61.61

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.02.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 09 Mar 2022 15:59:22 +0100

linux-restricted-modules-hwe-5.11 (5.11.0-60.60+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 01 Feb 2022 15:56:03 +0100

linux-restricted-modules-hwe-5.11 (5.11.0-60.60) focal; urgency=medium

  * Master version: 5.11.0-60.60

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 01 Feb 2022 15:08:07 +0100
